<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>

        <template id="index" inherit_id='point_of_sale.index' name="Restaurant Index">&lt;!DOCTYPE html&gt;
            <xpath expr="//link[@id='pos-stylesheet']" position="after">
                <link rel="stylesheet" href="/pos_restaurant_cafeshop/static/src/css/pos_table.css" />
                <link rel="stylesheet" href="/pos_restaurant_cafeshop/static/src/css/metro-bootstrap-responsive.css" />
                <link rel="stylesheet" href="/pos_restaurant_cafeshop/static/src/css/metro-bootstrap.css" />
                <link rel="stylesheet" href="/pos_restaurant_cafeshop/static/src/css/docs.css" />
                <link rel="stylesheet" href="/pos_restaurant_cafeshop/static/src/css/iconFont.css" />
            </xpath>
        </template>

        <template id="assets_frontend" inherit_id="web.assets_common">
            <xpath expr="." position="inside">
                <script type="text/javascript" src="/pos_restaurant_cafeshop/static/src/js/db.js"></script>
                <script type="text/javascript" src="/pos_restaurant_cafeshop/static/src/js/models.js"></script>
                <script type="text/javascript" src="/pos_restaurant_cafeshop/static/src/js/screens.js"></script>
                <script type="text/javascript" src="/pos_restaurant_cafeshop/static/src/js/widgets.js"></script>
                <script type="text/javascript" src="/pos_restaurant_cafeshop/static/src/js/main.js"></script>
            </xpath>
        </template>

    </data>
</openerp>
